关于我们

质量为本、客户为根、勇于拼搏、务实创新

< 返回新闻公共列表

【漏洞预警】VMware vCenter Server 任意文件上传漏洞(CVE-2021-22005)

发布时间:2021-09-22 09:37:43

2021年9月22日,昊之云技术监测到 VMware 官方发布安全公告,披露了包括 CVE-2021-22005 VMware vCenter Server 任意文件上传漏洞在内的多个中高危严重漏洞。

漏洞描述

VMware是一家云基础架构和移动商务解决方案厂商,提供基于VMware的虚拟化解决方案。2021年9月22日,VMware 官方发布安全公告,披露了包括 CVE-2021-22005 VMware vCenter Server 任意文件上传漏洞在内的多个中高危严重漏洞。攻击者可构造恶意请求,通过vCenter中的Analytics服务,可上传恶意文件,从而造成远程代码执行漏洞。昊之云技术提醒 VMware 用户尽快采取安全措施阻止漏洞攻击。

漏洞评级

CVE-2021-22005 VMware vCenter Server 任意文件上传漏洞 严重

CVE-2021-21991 VMware vCenter Server 本地提权漏洞 高危

CVE-2021-22006 VMware vCenter Server 反向代理绕过漏洞 高危

CVE-2021-22011 VMware vCenter Server API未授权访问漏洞 高危

CVE-2021-22015 VMware vCenter Server 权限提升漏洞 高危

CVE-2021-22012 VMware vCenter Server API敏感信息泄漏漏洞 中危

CVE-2021-22013 VMware vCenter Server 目录遍历漏洞 高危

CVE-2021-22016 VMware vCenter Server XSS漏洞 低危

CVE-2021-22017 VMware vCenter Server rhttpproxy 绕过漏洞 高危

CVE-2021-22014 VMware vCenter Server 后台远程代码执行漏洞 高危

CVE-2021-22018 VMware vCenter Server 任意文件删除漏洞 中危

CVE-2021-21992 VMware vCenter Server XML 拒绝服务漏洞 中危

CVE-2021-22007 VMware vCenter Server 本地信息泄漏漏洞 中危

CVE-2021-22019 VMware vCenter Server 拒绝服务漏洞 中危

CVE-2021-22009 VMware vCenter Server VApi 多个拒绝服务漏洞 中危

CVE-2021-22010 VMware vCenter Server VPXD 拒绝服务漏洞 中危

CVE-2021-22008 VMware vCenter Server 敏感信息泄漏漏洞 中危

CVE-2021-22020 VMware vCenter Server Analytics 拒绝服务漏洞 中危

CVE-2021-21993 VMware vCenter Server SSRF 漏洞 中危

影响版本

针对 CVE-2021-22005 VMware vCenter Server 任意文件上传漏洞

VMware vCenter Server 7.0系列 < 7.0 U2c

VMware vCenter Server 6.7系列 < 6.7 U3o

VMware vCenter Server 6.5系列 不受该漏洞影响


其余漏洞受影响版本可参考 https://www.vmware.com/security/advisories/VMSA-2021-0020.html

安全版本

针对 CVE-2021-22005 VMware vCenter Server 任意文件上传漏洞

VMware vCenter Server 7.0 U2c

VMware vCenter Server 6.7 U3o

安全建议

1、升级VMware vCenter Server 至最新版本。

2、针对 CVE-2021-22005 VMware vCenter Server 任意文件上传漏洞,可按照 https://kb.vmware.com/s/article/85717 相关措施进行缓解。

相关链接

https://www.vmware.com/security/advisories/VMSA-2021-0020.html


/template/Home/Zkeys/PC/Static